"RSS Feed" = "RSS feed";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Feed:" = "Feed:";
"Title" = "Titel";
"Language" = "Taal";
"en" = "en";
"Chinese (Simplified)" = "Chinees (vereenvoudigd)";
"Chinese (Traditional)" = "Chinees (traditioneel)";
"Danish" = "Deens";
"Dutch" = "Nederlands";
"English" = "Engels";
"French" = "Frans";
"German" = "Duits";
"Hebrew" = "Hebreeuws";
"Italian" = "Italiaans";
"Japanese" = "Japans";
"Spanish" = "Spaans";
"Swedish" = "Zweeds";
"Other..." = "Ander...";
"Items:" = "Elementen:";
"Title" = "Titel";
"Description" = "Beschrijving";
"Link" = "Link";
"Publish Date" = "Publiceer datum";
"Get Date" = "Datum";
"+" = "+";
"-" = "-";
"Total Number" = "Totaal aantal";
"RSS Page Link" = "RSS pagina-link";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Enable" = "Activeer";